Loading...
Searching...
No Matches
cpfsk_bc.h File Reference
`#include <gnuradio/analog/api.h>`
`#include <gnuradio/sync_interpolator.h>`
Include dependency graph for cpfsk_bc.h:

Go to the source code of this file.

## Classes

class | gr::analog::cpfsk_bc
| Perform continuous phase 2-level frequency shift keying modulation on an input stream of unpacked bits. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::analog